Bug 2086313 - fuse-encfs is missing in EPEL 9
Summary: fuse-encfs is missing in EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fuse-encfs
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-15 15:05 UTC by Vadym Chepkov
Modified: 2022-05-26 02:56 UTC (History)
3 users (show)

Fixed In Version: fuse-encfs-1.9.5-12.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-26 02:56:18 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Vadym Chepkov 2022-05-15 15:05:23 UTC
fuse-encfs is missing in epel 9, please add it to the repository

Comment 1 Fedora Update System 2022-05-17 14:05:30 UTC
FEDORA-EPEL-2022-1ce38f67db has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1ce38f67db

Comment 2 Fedora Update System 2022-05-18 03:05:18 UTC
FEDORA-EPEL-2022-1ce38f67db has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1ce38f67db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-05-26 02:56:18 UTC
FEDORA-EPEL-2022-1ce38f67db has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.